.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b82d0fba-41f0-63a7-7c51-c8125de238b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b82d0fba-41f0-63a7-7c51-c8125de238b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba761f87-8370-97b6-04fe-f833c9638ea7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba761f87-8370-97b6-04fe-f833c9638ea7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8278b189-2a3f-f4d2-112b-8b333fbaaef7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8278b189-2a3f-f4d2-112b-8b333fbaaef7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b93fe81b-46a0-68a3-8082-ee4c72130482 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b93fe81b-46a0-68a3-8082-ee4c72130482) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-358f23ba-7678-d332-35f6-c82398ed3e4c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-358f23ba-7678-d332-35f6-c82398ed3e4c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8e4146d5-7cd2-abf2-2e3d-f2d86ded015b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e4146d5-7cd2-abf2-2e3d-f2d86ded015b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d6e110b9-2663-afe3-319e-73bf144eaab8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d6e110b9-2663-afe3-319e-73bf144eaab8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6b361281-7e71-bde6-e071-882d3226624b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6b361281-7e71-bde6-e071-882d3226624b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-51bc5fd4-6524-9889-a811-39a201e5d690 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-51bc5fd4-6524-9889-a811-39a201e5d690) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4ec03de6-d585-b189-942d-77edd097bb2f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ec03de6-d585-b189-942d-77edd097bb2f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe1f3c55-f669-dbcd-1a5e-1ae1a7d9a5b7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe1f3c55-f669-dbcd-1a5e-1ae1a7d9a5b7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f1f0ddc1-8509-15f8-9e4b-683b29b9f1ae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1f0ddc1-8509-15f8-9e4b-683b29b9f1ae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
